Apache Binary Path must be set properly in order replace Apache, fall back to 'Reload

Discussion in 'Install/Configuration' started by bfcrew, May 1, 2008.

  1. bfcrew

    bfcrew New Member

    What should I do to fix this?
    Every update I have to restart LiteSpeed to make Apache not working again.
    Please give me some easy explanation for this.
  2. mistwang

    mistwang LiteSpeed Staff

    check the new configuration option in "Using Apache Configuration File" table under server->general tab.
  3. bfcrew

    bfcrew New Member

    Already change that

    I already change that to Use "Apache binary wrapper"
    But what I asked is there is an error message like this:

    2008-05-02 09:07:42.950 ERROR Apache Binary Path must be set properly in order replace Apache, fall back to 'Reload on configuration file change'.

    What's this anyway?
  4. mistwang

    mistwang LiteSpeed Staff

    have you noticed the new option next to it?
  5. bfcrew

    bfcrew New Member

    Oh thanks,
    I set it to /usr/local/apache/bin/httpd
    Hope this right.

Share This Page